import request from '@/utils/request'
//告警次数
export function getAlarm(data) {
  return request({
    url: '/statistics/alarmNumber',
    method: 'post',
    data
  })
}
//告警类型
export function getAlarmType(data) {
  return request({
    url: '/statistics/alarmRatio',
    method: 'post',
    data
  })
}
//安全运行天数
export function getsafeDays(data) {
  return request({
    url: '/statistics/days',
    method: 'post',
    data
  })
}
//换电曲线
export function changePower(data) {
  return request({
    url: '/statistics/swapCurve',
    method: 'post',
    data
  })
}
//处置告警消防换仓
export function getfireProtection(data){
  return request({
    url: '/device/fireProtection',
    method: 'post',
    data
  })
}
